=== debian/changelog ===
ros-melodic-turtle-teleop-multi-key (0.0.4-3stretch) stretch; urgency=high

  * fix launch file path
  * generalize python code
  * add documentation url
  * Contributors: EngHyu

 -- EngHyu <roomedia@naver.com>  Fri, 21 Aug 2020 00:00:00 -0000

ros-melodic-turtle-teleop-multi-key (0.0.3-3stretch) stretch; urgency=high

  * run only in python2
  * Contributors: EngHyu

 -- EngHyu <roomedia@naver.com>  Sun, 26 Jul 2020 00:00:00 -0000

ros-melodic-turtle-teleop-multi-key (0.0.2-3stretch) stretch; urgency=high

  * change name with more explain
  * Contributors: EngHyu

 -- EngHyu <roomedia@naver.com>  Sun, 26 Jul 2020 00:00:00 -0000

ros-melodic-turtle-teleop-multi-key (0.0.1-3stretch) stretch; urgency=high

  * fix node name...
  * make launch file
  * multi-input trial
  * add MIT license
  * initial state: copy from ROBOTIS-GIT/turtlebot3/turtlebot3_teleop_key
  * Contributors: EngHyu

 -- EngHyu <roomedia@naver.com>  Sun, 26 Jul 2020 00:00:00 -0000
