=== debian/control ===
Source: ros-melodic-turtle-teleop-multi-key
Section: misc
Priority: optional
Maintainer: EngHyu <roomedia@naver.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-rospy
Homepage: https://wiki.ros.org/turtle_teleop_multi_key
Standards-Version: 3.9.2

Package: ros-melodic-turtle-teleop-multi-key
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-rospy
Description: Provides teleoperation using multi-key input for Turtlesim/Turtlebot3.
